Bug 1082936 - CVE-2014-2327 CVE-2014-2326 CVE-2014-2328 cacti: multiple flaws reported by Deutsche Telekom [epel-all]
Summary: CVE-2014-2327 CVE-2014-2326 CVE-2014-2328 cacti: multiple flaws reported by D...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cacti
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-2326, CVE-2014-2327, CVE-2014-2328
TreeView+ depends on / blocked
 
Reported: 2014-04-01 07:00 UTC by Murray McAllister
Modified: 2016-05-10 15:11 UTC (History)
2 users (show)

Fixed In Version: cacti-0.8.8g-1.el7 cacti-0.8.8g-2.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-10 14:42:35 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-04-01 07:00:49 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-04-01 07:01:08 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1082122,1082936

Comment 2 Fedora Update System 2014-04-08 00:44:10 UTC
cacti-0.8.8b-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-5.el6

Comment 3 Fedora Update System 2014-04-08 00:45:11 UTC
cacti-0.8.8b-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-5.el5

Comment 4 Fedora Update System 2014-05-08 22:01:00 UTC
cacti-0.8.8b-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-05-08 22:03:25 UTC
cacti-0.8.8b-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-04-24 22:30:42 UTC
cacti-0.8.8g-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0

Comment 8 Fedora Update System 2016-04-24 23:45:18 UTC
cacti-0.8.8g-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b

Comment 9 Fedora Update System 2016-04-26 00:20:04 UTC
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b

Comment 10 Fedora Update System 2016-04-26 00:24:19 UTC
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0

Comment 11 Fedora Update System 2016-05-10 14:42:01 UTC
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-10 15:10:38 UTC
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.